H5 {
    text-transform: uppercase;
    color: #444;
    font-size: 1em;
}
H5 span {
    color: #888;
}
H5.category {
    color: white;
    padding: 2px 5px;
    background-color: Maroon;
    font-size: .83em;
    /*width: fit-content;*/
}
H2 {
    color: #ed1c24;
}
p {
    /*text-align: left;*/
}
H2 {
    color: #ed1c24;
}
/*CaseBase*/
H5.caseBase {
    background-color: fuchsia;
}
/*Lexis Advance*/
H5.lexisAdvance {
    background-color: Maroon;
}
/*Capital Monitor*/
H5.capMon {
    background-color: DeepPink;
}
/*LexisNexis Account Centre*/
H5.AcctCtr {
    background-color: Teal;
}
/*LexisNexis AU*/
H5.LNAU {
    background-color: DarkRed;
}
/*LawNow*/
H5.lawNow {
    background-color: DarkGreen;
}
/*Nexis*/
H5.Nexis {
    background-color: Gold;
}
/*Practical Guidance*/
H5.PG {
    background-color: DarkBlue;
}
/*Lexis Red*/
H5.Red {
    background-color: Red;
}
/*Lexis Draft*/
H5.Draft {
    background-color: Indigo;
}
/*Mind Mapping/Scenario	*/
H5.mindMap {
    background-color: Brown;
}
/*My Lexis*/
H5.myLexis {
    background-color: DarkSlateGray;
}
/*Lexis Red - Lexis Advance*/
H5.RedLA {
    background-color: Blue;
}
/*Content related to Digital Library*/
H5.digiLib {
    background-color: Magenta;
}

/*MONTHS TABS*/

.webinarsMainContainerMonths {
    width: 100%;
    height: 50px;
    text-align: center;
    margin-top: 30px;
}

div.webinarsMonths {
    width: 100%;
    border-bottom: 1px solid #000;
}

.webinarsMonths div {
    background-color: #eee;
    width: 30%;
    display: inline-block;
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: sans-serif;
    padding: 10px 0px;
    font-size: 12px;
    color: black;
    border: 1px solid #e2e2e2;
    border-bottom: 0px;
}

.webinarsMonths .monthsActive {
    background-color: #ed1c24;
    border: 1px solid black;
    outline-offset: -1px;
    color: white;
    cursor: default;
    border-bottom: 0px;
}

.webinarsMonths a div:hover {
    background-color: #ed1c24;
    border: 1px solid black;
    border-bottom: 0px;
    outline-offset: 0px;
    color: white;
    cursor: pointer;
}
.webinarsMonths .NextPrev {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    outline-offset: -1px;
    color: #ed1c24;
    cursor: default;
    border-bottom: 0px;
    width: 30px;
}
.webinarsMonths .inactive{
    color: #ccc;
    }